Jest to tłumaczenie automatyczne.

## Utwórz blok z zaznaczenia

Pasek narzędziowy / ikona:
Menu: Blok > Utwórz blok z zaznaczenia
Skrót: B, C
Polecenia: blockcreate | bc

### Opis

Tworzy nowy blok na podstawie istniejących podmiotów.

### Usage

1. Wybierz jednostki, których chcesz użyć w nowym bloku.
2. Punkt odniesienia bloku.
3. W wyświetlonym oknie dialogowym wprowadź nazwę nowego bloku i kliknij przycisk OK.

Blok jest teraz dodawany do listy bloków, a jego instancje mogą być `wstawiane do rysunku. Wybrane w pierwszym kroku elementy zostaną usunięte i zastąpione przez odniesienie blokowe nowo utworzonego bloku.